
Grupo 2 - Feature #89

Construcción y Modelamiento del Robot

09/14/2017 10:44 AM - Sebastian Henriquez

Status: New Start date: 08/31/2017

Priority: High Due date: 09/14/2017

Assignee: Ivan Vasquez % Done: 100%

Category:  Estimated time: 14.00 hours

Target version:  Spent time: 0.00 hour

Description

Proceso de Contrucción y Modelación del Robot, Parte 1

Subtasks:

Feature # 22: Comienzo de Ensamblado de Robot New

Feature # 80: Busqueda y Recopilación de Piezas New

Bug # 100: Adaptación del Modelo de Mindcuber New

History

#1 - 09/14/2017 10:45 AM - Sebastian Henriquez

- Tracker changed from Bug to Feature

#2 - 09/14/2017 08:13 PM - Sebastian Henriquez

- Subject changed from Construcción del Robot to Construcción y Modelamiento del Robot
